## mgltools-volume 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-volume (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:33 +0200

mgltools-volume (1.5.6~rc1+cvs.20110615-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 16 Jun 2011 21:51:20 +0200

mgltools-volume (1.5.4.cvs.20100912-2) unstable; urgency=low

  [ Thorsten Alteholz ]
  * Build-Depends: debhelper (>= 8)
  * debian/source/format: 3.0 (quilt)
  * debian/control: Build-Depends: python-all (>= 2.6) to enable
    python-support2
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy (Closes: #596539, #616906)
  * Suppress lintian warning about duplicate license file

  [ Andreas Tille ]
  * debian/compat: 8
  * debian/rules: Removed unneeded dh_clean override

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jun 2011 13:45:22 +0200

mgltools-volume (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.
  * Adjusted dependencies (Closes: #596324).

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-volume (1.5.4.cvs.20090603-2) UNRELEASED; urgency=low

  * debian/control:
    - Enhances: autodocktools
    - debhelper 7
    - Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Oct 2009 22:34:08 +0200

mgltools-volume (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:26 +0200

mgltools-volume (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:35 +0200

mgltools-volume (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:49 +0200

mgltools-volume (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:22 +0100

mgltools-volume (1.5.2.cvs.20081109-2) unstable; urgency=low

  * Fixed dependency to (not yet existing) package -> suggestion.

 -- Steffen Moeller <moeller@debian.org>  Tue, 11 Nov 2008 14:43:12 +0100

mgltools-volume (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:43 +0100

mgltools-volume (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 22:00:08 +0200
