=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Depends: debhelper (>= 8),python-all (>= 2.6)
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/volume/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/volume/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/volume/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/volume/trunk/
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-volume
