=== debian/control ===
Source: mgltools-volume
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all,
               dh-python
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-volume
Vcs-Git: https://salsa.debian.org/med-team/mgltools-volume.git
Homepage: http://mgltools.scripps.edu/

Package: mgltools-volume
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-numpy
Suggests: mgltools-qslimlib
Enhances: autodocktools
Description: Volume rendering Python package
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides graphical representations for volume data.
